RubyGems Navigation menu

outline_vpn_api 0.2.0

Ruby API wrapper for Outline VPN Server https://getoutline.org/

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.2.0 - October 27, 2023 (9 ko)
  2. 0.1.0 - September 10, 2023 (9 ko)

Dépendances de Runtime (1):

httparty >= 0

Propriétaires:

Pushed by:

Auteurs:

  • Pavel Vlasikhin

Total de contrôle SHA 256:

aadb50d5bcf8d134b546c4825545a98485ac703e3af3f531684542937f57e247

Total de téléchargements 555

Pour cette version 291

License:

MIT

Version de Ruby requise: >= 3.2.0

New versions require MFA: true

Version published with MFA: true

Liens: